Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058785 - iscsid daemon not started when vdsm starts and iscsi storage not available
Summary: iscsid daemon not started when vdsm starts and iscsi storage not available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.3.0
Hardware: Unspecified
OS: Linux
urgent
urgent
Target Milestone: ---
: 3.3.1
Assignee: Nir Soffer
QA Contact: Aharon Canan
URL:
Whiteboard: storage
Depends On: 1056948
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-28 14:17 UTC by rhev-integ
Modified: 2016-02-10 17:36 UTC (History)
12 users (show)

Fixed In Version: is34
Doc Type: Bug Fix
Doc Text:
The iscsi daemon is now started when VDSM starts, and iSCSI storage is now available when VDSM starts.
Clone Of: 1056948
Environment:
Last Closed: 2014-02-27 09:43:52 UTC
oVirt Team: Storage


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0219 normal SHIPPED_LIVE vdsm 3.3.1 bug fix update 2014-02-27 14:42:16 UTC
oVirt gerrit 23601 None None None Never
oVirt gerrit 23770 None None None Never
oVirt gerrit 23778 None None None Never

Comment 2 Aharon Canan 2014-02-09 15:32:13 UTC
verified using is34.1

disable iscsid.startup = /etc/rc.d/init.d/iscsid force-start in /etc/iscsi/iscsi.conf 
reboot the host
iscsid started

Comment 4 errata-xmlrpc 2014-02-27 09:43:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0219.html


Note You need to log in before you can comment on or make changes to this bug.